 .u-section-1 {
  background-image: linear-gradient(#f1fceb, #d9d9d9);
}

.u-section-1 .u-sheet-1 {
  min-height: 713px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1rem;
  width: 746px;
  margin: 183px auto 0;
}

.u-section-1 .u-icon-1 {
  width: 208px;
  height: 208px;
  margin: -258px 0 0 auto;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  width: 208px;
  height: 208px;
  margin: -209px auto 0 0;
  padding: 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(128,128,128,0.7);
  font-size: 3rem;
  margin: -201px 216px 0 230px;
}

.u-section-1 .u-gallery-1 {
  height: 296px;
  grid-gap: 17px 17px;
  width: 971px;
  margin: 170px auto 60px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-1 .u-gallery-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-8 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-9 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-1 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-10 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-1 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 116px;
    margin-left: 130px;
  }

  .u-section-1 .u-gallery-1 {
    height: 286px;
    width: 940px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(5, auto);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 193px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    width: 98px;
    height: 98px;
    margin-top: -187px;
  }

  .u-section-1 .u-icon-2 {
    width: 98px;
    height: 98px;
    margin-top: -98px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -142px;
    margin-right: 6px;
    margin-left: 20px;
  }

  .u-section-1 .u-gallery-1 {
    height: 194px;
    margin-top: 133px;
    margin-bottom: -840px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto auto auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.625rem;
    margin-top: 118px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-1 .u-icon-1 {
    width: 55px;
    height: 55px;
    margin-top: -144px;
  }

  .u-section-1 .u-icon-2 {
    width: 55px;
    height: 55px;
    margin-top: -55px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -78px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-gallery-1 {
    height: 129px;
    margin-top: 98px;
    margin-bottom: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-gap: 4px 4px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 120px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -207px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.6875rem;
    margin-top: -84px;
  }

  .u-section-1 .u-gallery-1 {
    height: 100px;
    width: 100%;
    margin: 187px auto -1035px;
  }
} .u-section-2 {
  background-image: linear-gradient(#d9d9d9, #f1fceb);
}

.u-section-2 .u-sheet-1 {
  min-height: 2005px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(128,128,128,0.7);
  font-size: 3rem;
  width: 200px;
  margin: 33px 470px 0;
}

.u-section-2 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1rem;
  width: 746px;
  margin: 0 197px;
}

.u-section-2 .u-group-elements-1 {
  width: 1010px;
  min-height: 464px;
  margin: 8px 57px 0 auto;
}

.u-section-2 .u-image-1 {
  width: 507px;
  height: 207px;
  margin: 0 0 0 auto;
}

.u-section-2 .u-image-2 {
  width: 253px;
  height: 251px;
  margin: 6px 0 0 auto;
}

.u-section-2 .u-image-3 {
  width: 375px;
  height: 251px;
  margin: -251px auto 0 0;
}

.u-section-2 .u-image-4 {
  width: 364px;
  height: 251px;
  margin: -251px 262px 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  width: 497px;
  margin: -464px auto 0 73px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 219px;
}

.u-section-2 .u-container-layout-1 {
  padding: 29px 22px;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-wrap-2 {
  width: 1010px;
  margin: 262px 57px 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 119px;
}

.u-section-2 .u-container-layout-2 {
  padding: 16px 22px;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-5 {
  width: 317px;
  height: 207px;
  margin: 6px 58px 0 auto;
}

.u-section-2 .u-image-6 {
  width: 372px;
  height: 203px;
  margin: -206px auto 0 384px;
}

.u-section-2 .u-image-7 {
  width: 303px;
  height: 203px;
  margin: -203px auto 0 73px;
}

.u-section-2 .u-layout-wrap-3 {
  width: 775px;
  margin: 7px 58px 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 90px;
}

.u-section-2 .u-container-layout-3 {
  padding: 16px 22px 12px;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-group-elements-2 {
  width: 1009px;
  min-height: 257px;
  margin: -78px 58px 0 auto;
}

.u-section-2 .u-image-8 {
  width: 248px;
  height: 172px;
  margin: 85px 287px 0 auto;
}

.u-section-2 .u-image-9 {
  width: 235px;
  height: 172px;
  margin: -172px auto 0 234px;
}

.u-section-2 .u-image-10 {
  width: 228px;
  height: 257px;
  margin: -257px auto 0 0;
}

.u-section-2 .u-image-11 {
  width: 279px;
  height: 172px;
  margin: -172px 0 0 auto;
}

.u-section-2 .u-layout-wrap-4 {
  width: 1009px;
  margin: 6px 58px 0 auto;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 80px;
}

.u-section-2 .u-container-layout-4 {
  padding: 19px 22px 18px;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-group-elements-3 {
  width: 1009px;
  min-height: 240px;
  margin: 9px 57px 0 auto;
}

.u-section-2 .u-image-12 {
  width: 247px;
  height: 238px;
  margin: 0 276px 0 auto;
}

.u-section-2 .u-image-13 {
  width: 238px;
  height: 238px;
  margin: -238px auto 0 242px;
}

.u-section-2 .u-image-14 {
  width: 236px;
  height: 236px;
  margin: -236px auto 0 0;
}

.u-section-2 .u-image-15 {
  width: 270px;
  height: 240px;
  margin: -238px 0 0 auto;
}

.u-section-2 .u-group-elements-4 {
  width: 1014px;
  min-height: 474px;
  margin: 7px 53px 0 auto;
}

.u-section-2 .u-image-16 {
  width: 284px;
  height: 238px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-image-17 {
  width: 318px;
  height: 239px;
  margin: -238px 5px 0 auto;
}

.u-section-2 .u-image-18 {
  width: 430px;
  height: 232px;
  margin: 3px auto 0 1px;
}

.u-section-2 .u-image-19 {
  width: 570px;
  height: 232px;
  margin: -232px 0 0 auto;
}

.u-section-2 .u-layout-wrap-5 {
  width: 386px;
  margin: -474px auto 268px 370px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 251px;
}

.u-section-2 .u-container-layout-5 {
  padding: 17px 19px 11px;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  margin: 53px 0 0 6px;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2122px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
    margin-left: 370px;
    margin-right: 370px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 97px;
    margin-right: 97px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 940px;
    min-height: 459px;
    height: auto;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 436px;
  }

  .u-section-2 .u-image-2 {
    width: 225px;
    height: 243px;
    margin-top: 9px;
  }

  .u-section-2 .u-image-3 {
    width: 340px;
    height: 246px;
    margin-top: -246px;
  }

  .u-section-2 .u-image-4 {
    width: 366px;
    height: 242px;
    margin-top: -242px;
    margin-right: 230px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 111px;
  }

  .u-section-2 .u-image-5 {
    height: 205px;
    margin-right: 0;
  }

  .u-section-2 .u-image-6 {
    width: 314px;
    margin-left: 302px;
  }

  .u-section-2 .u-image-7 {
    width: 296px;
    margin-left: 0;
  }

  .u-section-2 .u-group-elements-2 {
    width: 940px;
  }

  .u-section-2 .u-layout-wrap-4 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 75px;
  }

  .u-section-2 .u-group-elements-3 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-2 .u-group-elements-4 {
    width: 940px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1771px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-elements-1 {
    min-height: 435px;
    margin-top: 21px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    width: 303px;
    height: 183px;
  }

  .u-section-2 .u-image-3 {
    width: 302px;
    height: 240px;
    margin-top: -240px;
  }

  .u-section-2 .u-image-4 {
    width: 180px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 414px;
    margin-top: -435px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: 259px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-5 {
    width: 228px;
    margin-top: 4px;
  }

  .u-section-2 .u-image-6 {
    width: 232px;
    margin-right: 233px;
    margin-left: auto;
  }

  .u-section-2 .u-image-7 {
    width: 249px;
  }

  .u-section-2 .u-layout-wrap-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-group-elements-2 {
    min-height: 195px;
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-8 {
    width: 192px;
    height: 193px;
    margin-top: 0;
    margin-right: auto;
    margin-left: 111px;
  }

  .u-section-2 .u-image-9 {
    width: 153px;
    height: 194px;
    margin-top: -193px;
    margin-right: 260px;
    margin-left: auto;
  }

  .u-section-2 .u-image-10 {
    width: 106px;
    height: 192px;
    margin-top: -194px;
  }

  .u-section-2 .u-image-11 {
    width: 254px;
    height: 195px;
    margin-top: -192px;
  }

  .u-section-2 .u-layout-wrap-4 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-group-elements-3 {
    width: 720px;
    min-height: 192px;
  }

  .u-section-2 .u-image-12 {
    width: 94px;
    height: 190px;
    margin-right: auto;
    margin-left: 136px;
  }

  .u-section-2 .u-image-13 {
    width: 164px;
    height: 191px;
    margin-top: -190px;
  }

  .u-section-2 .u-image-14 {
    width: 130px;
    height: 187px;
    margin-top: -189px;
  }

  .u-section-2 .u-image-15 {
    width: 306px;
    height: 192px;
    margin-top: -189px;
  }

  .u-section-2 .u-group-elements-4 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-16 {
    width: 239px;
  }

  .u-section-2 .u-image-17 {
    width: 228px;
  }

  .u-section-2 .u-image-18 {
    width: 259px;
  }

  .u-section-2 .u-image-19 {
    width: 454px;
  }

  .u-section-2 .u-layout-wrap-5 {
    width: 232px;
    margin-left: auto;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 244px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 8px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 21px;
    margin-left: 3px;
    margin-right: 3px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2015px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-group-elements-1 {
    min-height: 390px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    width: 270px;
    height: 180px;
  }

  .u-section-2 .u-image-2 {
    width: 149px;
    height: 201px;
    margin-top: 7px;
  }

  .u-section-2 .u-image-3 {
    width: 241px;
    height: 204px;
    margin-top: -202px;
  }

  .u-section-2 .u-image-4 {
    width: 138px;
    height: 203px;
    margin-top: -205px;
    margin-right: 154px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 258px;
    margin-top: -389px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 192px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 1px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: 214px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    width: 137px;
  }

  .u-section-2 .u-image-6 {
    width: 201px;
    margin-right: 147px;
  }

  .u-section-2 .u-image-7 {
    width: 183px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-elements-2 {
    min-height: 389px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-9 {
    margin-top: 2px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-image-10 {
    margin-top: -389px;
  }

  .u-section-2 .u-image-11 {
    width: 232px;
  }

  .u-section-2 .u-layout-wrap-4 {
    width: 386px;
    margin-top: -190px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 206px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 41px;
  }

  .u-section-2 .u-group-elements-3 {
    margin-top: 7px;
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-elements-4 {
    margin-top: 135px;
    min-height: 413px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-16 {
    width: 258px;
    height: 176px;
    margin-top: 1px;
  }

  .u-section-2 .u-image-17 {
    width: 270px;
    height: 178px;
    margin-top: -177px;
    margin-right: 0;
  }

  .u-section-2 .u-image-18 {
    width: 182px;
  }

  .u-section-2 .u-image-19 {
    width: 348px;
  }

  .u-section-2 .u-layout-wrap-5 {
    margin-top: -539px;
    margin-bottom: 168px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 124px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 3px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1398px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 30px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.5rem;
  }

  .u-section-2 .u-group-elements-1 {
    min-height: 312px;
    margin-top: 7px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    width: 170px;
    height: 170px;
  }

  .u-section-2 .u-image-2 {
    width: 128px;
    height: 138px;
    margin-top: 4px;
  }

  .u-section-2 .u-image-3 {
    width: 108px;
    height: 133px;
    margin-top: -136px;
  }

  .u-section-2 .u-image-4 {
    width: 98px;
    height: 136px;
    margin-top: -136px;
    margin-right: auto;
    margin-left: 110px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 170px;
    margin-top: -312px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 182px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.75rem;
    line-height: 1.2;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: 147px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 86px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    line-height: 1.2;
  }

  .u-section-2 .u-image-5 {
    height: 95px;
    margin-top: 5px;
  }

  .u-section-2 .u-image-6 {
    height: 97px;
    margin-top: 5px;
    object-position: 50% 87.64%;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-7 {
    width: 197px;
    height: 95px;
    margin-top: -197px;
  }

  .u-section-2 .u-layout-wrap-3 {
    margin-top: 102px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 77px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.75rem;
    line-height: 1.2;
  }

  .u-section-2 .u-group-elements-2 {
    min-height: 99px;
    margin-top: 5px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-8 {
    width: 78px;
    height: 99px;
    margin-left: 59px;
  }

  .u-section-2 .u-image-9 {
    width: 58px;
    height: 97px;
    margin-top: -99px;
    margin-left: auto;
  }

  .u-section-2 .u-image-10 {
    width: 54px;
    height: 97px;
    margin-top: -97px;
  }

  .u-section-2 .u-image-11 {
    width: 137px;
    height: 97px;
    margin-top: -97px;
  }

  .u-section-2 .u-layout-wrap-4 {
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 78px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.75rem;
    line-height: 1.2;
    margin-top: 0;
  }

  .u-section-2 .u-group-elements-3 {
    min-height: 134px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-12 {
    width: 84px;
    height: 133px;
    margin-left: 76px;
  }

  .u-section-2 .u-image-13 {
    width: 129px;
    height: 134px;
    margin-top: -133px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-image-14 {
    width: 77px;
    height: 130px;
    margin-top: -132px;
  }

  .u-section-2 .u-image-15 {
    width: 79px;
    height: 134px;
    margin-top: -132px;
    margin-right: 101px;
  }

  .u-section-2 .u-group-elements-4 {
    margin-top: 70px;
    min-height: 253px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-16 {
    width: 170px;
    height: 122px;
  }

  .u-section-2 .u-image-17 {
    width: 170px;
    height: 124px;
    margin-top: -123px;
  }

  .u-section-2 .u-image-18 {
    width: 116px;
    height: 126px;
    margin-left: 0;
  }

  .u-section-2 .u-image-19 {
    height: 126px;
    width: 220px;
    margin-top: -127px;
  }

  .u-section-2 .u-layout-wrap-5 {
    margin-top: -316px;
    margin-bottom: -77px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 68px;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.75rem;
    line-height: 1.2;
    margin-top: 0;
  }
} .u-section-3 {
  background-image: linear-gradient(#f1fceb, #d9d9d9);
}

.u-section-3 .u-sheet-1 {
  min-height: 597px;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(128,128,128,0.7);
  font-size: 3rem;
  width: 255px;
  margin: 36px auto 0;
}

.u-section-3 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1rem;
  width: 746px;
  margin: 0 auto;
}

.u-section-3 .u-list-1 {
  margin-top: 11px;
  margin-bottom: 0;
  grid-template-rows: auto auto;
  height: auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(16.6667% - 17.5px) calc(16.6667% - 17.5px) calc(16.6667% - 17.5px) calc(16.6667% - 17.5px) calc(16.6667% - 17.5px) calc(16.6667% - 17.5px);
  grid-gap: 21px 21px;
  min-height: 203px;
}

.u-section-3 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  letter-spacing: normal;
  padding: 0;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-3 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-image-3 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-3 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-image-4 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-3 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-image-5 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-3 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

.u-section-3 .u-image-6 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-3 .u-list-2 {
  grid-template-rows: auto auto;
  width: 172px;
  margin: 13px auto 30px;
}

.u-section-3 .u-repeater-2 {
  grid-template-columns: 100%;
  grid-gap: 21px 21px;
  min-height: 202px;
}

.u-section-3 .u-list-item-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-7 {
  padding: 0;
}

.u-section-3 .u-image-7 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 91.71%;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  font-size: 1.125rem;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 0;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 164px;
  }

  .u-section-3 .u-image-1 {
    height: 98px;
  }

  .u-section-3 .u-image-2 {
    height: 98px;
  }

  .u-section-3 .u-image-3 {
    height: 98px;
  }

  .u-section-3 .u-image-4 {
    height: 98px;
  }

  .u-section-3 .u-image-5 {
    height: 98px;
  }

  .u-section-3 .u-image-6 {
    height: 98px;
  }

  .u-section-3 .u-list-2 {
    width: 156px;
    margin-top: 23px;
    margin-bottom: -383px;
  }

  .u-section-3 .u-image-7 {
    height: 109px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 147px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-3 .u-image-1 {
    height: 75px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-3 .u-image-2 {
    height: 75px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-btn-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-3 .u-image-3 {
    height: 75px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-btn-3 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-3 .u-image-4 {
    height: 75px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-btn-4 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-container-layout-5 {
    padding: 0;
  }

  .u-section-3 .u-image-5 {
    height: 75px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-btn-5 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-container-layout-6 {
    padding: 0;
  }

  .u-section-3 .u-image-6 {
    height: 75px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-btn-6 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-list-2 {
    width: 108px;
    margin-top: 11px;
    margin-bottom: -367px;
  }

  .u-section-3 .u-repeater-2 {
    min-height: 146px;
  }

  .u-section-3 .u-container-layout-7 {
    padding: 0;
  }

  .u-section-3 .u-image-7 {
    height: 79px;
  }

  .u-section-3 .u-btn-7 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.625rem;
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(16.6667% - 6.66667px) calc(16.6667% - 6.66667px) calc(16.6667% - 6.66667px) calc(16.6667% - 6.66667px) calc(16.6667% - 6.66667px) calc(16.6667% - 6.66667px);
    grid-gap: 8px 8px;
    min-height: 160px;
  }

  .u-section-3 .u-image-1 {
    height: 83px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 83px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    height: 83px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-4 {
    height: 83px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-5 {
    height: 83px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-6 {
    height: 83px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-2 {
    width: 82px;
    margin-bottom: -1799px;
  }

  .u-section-3 .u-repeater-2 {
    grid-gap: 8px 8px;
    min-height: 138px;
  }

  .u-section-3 .u-image-7 {
    height: 75px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 14px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.5rem;
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 5.33333px) calc(33.3333% - 5.33333px) calc(33.3333% - 5.33333px);
    min-height: 185px;
  }

  .u-section-3 .u-image-1 {
    height: 55px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
    line-height: 1;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.75rem;
    line-height: 1;
  }

  .u-section-3 .u-image-2 {
    height: 55px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.75rem;
    line-height: 1;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-2 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-image-3 {
    height: 55px;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.75rem;
    line-height: 1;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-3 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-image-4 {
    height: 55px;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.75rem;
    line-height: 1;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-4 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-image-5 {
    height: 55px;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.75rem;
    line-height: 1;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-5 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-image-6 {
    height: 55px;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.75rem;
    line-height: 1;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-6 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-list-2 {
    width: 106px;
    margin-top: 8px;
    margin-bottom: -763px;
  }

  .u-section-3 .u-repeater-2 {
    min-height: 87px;
  }

  .u-section-3 .u-image-7 {
    height: 55px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-7 {
    font-size: 0.75rem;
  }
} .u-section-4 {
  background-image: linear-gradient(#d9d9d9, #f1fceb);
}

.u-section-4 .u-sheet-1 {
  min-height: 390px;
}

.u-section-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(128,128,128,0.7);
  font-size: 3rem;
  width: 243px;
  margin: 33px auto 0;
}

.u-section-4 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1rem;
  width: 746px;
  margin: 0 auto;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto auto;
  width: 943px;
  margin: 17px auto 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(20% - 16.8px) calc(20% - 16.8px) calc(20% - 16.8px) calc(20% - 16.8px) calc(20% - 16.8px);
  grid-gap: 21px 21px;
  min-height: 203px;
}

.u-section-4 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin-right: auto;
  margin-left: auto;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  letter-spacing: normal;
  padding: 0;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-2 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  margin-right: auto;
  margin-left: auto;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-4 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-image-3 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin-right: auto;
  margin-left: auto;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-4 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-image-4 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 1.125rem;
  margin-right: auto;
  margin-left: auto;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-4 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-5 {
  padding: 0;
}

.u-section-4 .u-image-5 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  margin-right: auto;
  margin-left: auto;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-4 .u-list-1 {
    width: 781px;
    margin-top: 18px;
    margin-right: 62px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 179px;
  }

  .u-section-4 .u-image-1 {
    height: 82px;
  }

  .u-section-4 .u-text-3 {
    margin-bottom: 0;
  }

  .u-section-4 .u-image-2 {
    height: 82px;
  }

  .u-section-4 .u-text-4 {
    margin-bottom: 0;
  }

  .u-section-4 .u-image-3 {
    height: 82px;
  }

  .u-section-4 .u-text-5 {
    margin-bottom: 0;
  }

  .u-section-4 .u-image-4 {
    height: 82px;
  }

  .u-section-4 .u-text-6 {
    margin-bottom: 0;
  }

  .u-section-4 .u-image-5 {
    height: 82px;
  }

  .u-section-4 .u-text-7 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 37px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.75rem;
    width: 720px;
  }

  .u-section-4 .u-list-1 {
    width: 595px;
    margin-top: 17px;
    margin-right: auto;
    margin-bottom: 38px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 157px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-2 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-3 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-4 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-container-layout-5 {
    padding: 0;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-5 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.625rem;
    width: 540px;
  }

  .u-section-4 .u-list-1 {
    width: 435px;
    margin-top: 8px;
    margin-bottom: -338px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(20% - 6.4px) calc(20% - 6.4px) calc(20% - 6.4px) calc(20% - 6.4px) calc(20% - 6.4px);
    grid-gap: 8px 8px;
    min-height: 143px;
  }

  .u-section-4 .u-image-1 {
    height: 76px;
  }

  .u-section-4 .u-image-2 {
    height: 76px;
  }

  .u-section-4 .u-image-3 {
    height: 76px;
  }

  .u-section-4 .u-image-4 {
    height: 76px;
  }

  .u-section-4 .u-image-5 {
    height: 76px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.5rem;
    width: 340px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 139px;
  }

  .u-section-4 .u-image-1 {
    height: 62px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-image-2 {
    height: 62px;
  }

  .u-section-4 .u-btn-2 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-image-3 {
    height: 62px;
  }

  .u-section-4 .u-btn-3 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-image-4 {
    height: 62px;
  }

  .u-section-4 .u-btn-4 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-image-5 {
    height: 62px;
  }
} .u-section-5 {
  background-image: linear-gradient(#f1fceb, #d9d9d9);
}

.u-section-5 .u-sheet-1 {
  min-height: 542px;
}

.u-section-5 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(128,128,128,0.7);
  font-size: 3rem;
  margin: 43px auto 0;
}

.u-section-5 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1rem;
  width: 509px;
  margin: 6px auto 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 1rem;
  margin: 6px auto 0;
}

.u-section-5 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1rem;
  width: 459px;
  margin: 65px auto 0;
}

.u-section-5 .u-text-4 {
  text-shadow: 0px 0px 9px rgba(255,255,255,0);
  box-shadow: 0px 0px 0 0 rgba(0,0,0,0);
  font-size: 1.5rem;
  width: 686px;
  margin: 105px auto 0;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -46px auto 0 180px;
}

.u-section-5 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: -64px auto 60px 896px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-5 .u-icon-1 {
    margin-left: 123px;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 131px;
    margin-bottom: -489px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 64px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 13px;
    padding: 2px 19px 4px 18px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-icon-1 {
    margin-left: 21px;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 32px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-btn-1 {
    font-size: 0.5rem;
    padding: 5px 7px 5px 6px;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.75rem;
    width: 333px;
    margin-top: 109px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -64px;
    padding: 0;
  }

  .u-section-5 .u-icon-2 {
    padding: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 36px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-btn-1 {
    padding-right: 12px;
    padding-left: 11px;
  }

  .u-section-5 .u-text-3 {
    width: 340px;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.875rem;
    width: 254px;
    margin-top: 38px;
  }

  .u-section-5 .u-icon-1 {
    width: 43px;
    height: 43px;
    margin-top: -48px;
    margin-left: 0;
  }

  .u-section-5 .u-icon-2 {
    width: 43px;
    height: 43px;
    margin-top: -48px;
    margin-right: 0;
    margin-bottom: 11px;
  }
}@font-face {
  font-family: 'Oldventure';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Oldventure.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Oldventure';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Oldventure.ttf);
}